<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <div class="container">
        <a class="navbar-brand" href="/">
            NodeJS Site</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup"
            aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav ml-auto">
                <a class="nav-item nav-link active" href="/"><i class="fas fa-home"></i> Home</a>
                <a class="nav-item nav-link" href="/#about"><i class="fas fa-building"></i> About</a>
                <a class="nav-item nav-link" href="/contact"><i class="fas fa-envelope"></i> Contact</a>
            </div>
        </div>
    </div>
</nav>